/* Flexible Slide-to-top Accordion Style*/
.wrapper{
	width:90%;
	max-width:800px;
	margin:30px auto;
}
.st-accordion{
	min-width:270px;
	padding: 0px;
	width: 500px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.st-accordion ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.st-accordion ul li{
	height: 40px;
	overflow: hidden;
	background-image: url(../images/ball.png);
	background-repeat: no-repeat;
	background-position: 1px 13px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #fff;
	border-bottom-color: #FFD9FF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 500px;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
	text-shadow: 1px 1px 1px #fff;
	font-size: 16px;
	display: block;
	position: relative;
	line-height: 40px;
	outline:none;
	-webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
	text-decoration: none;
}
.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
	color: #E82482;
	text-decoration: underline;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
	color: #E82367;
	text-decoration: none;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content p{
	font-size:  16px;
	line-height:  28px;
	padding: 0px 4px 15px 4px;
}
.st-content img{
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}
